package com.tsgame.tsgame_niuniu.Bean;

import java.util.List;

public class agentlistTxt {
@Override
	public String toString() {
		return "agentlistTxt [agentid=" + agentid + ", agentname=" + agentname
				+ ", showmessage=" + showmessage + ", gamelist=" + gamelist
				+ "]";
	}
private String agentid;
private String agentname;
private String showmessage;
private List<gamelistTxt> gamelist;
public String getAgentid() {
	return agentid;
}
public void setAgentid(String agentid) {
	this.agentid = agentid;
}
public String getAgentname() {
	return agentname;
}
public void setAgentname(String agentname) {
	this.agentname = agentname;
}
public String getShowmessage() {
	return showmessage;
}
public void setShowmessage(String showmessage) {
	this.showmessage = showmessage;
}
public List<gamelistTxt> getGamelist() {
	return gamelist;
}
public void setGamelist(List<gamelistTxt> gamelist) {
	this.gamelist = gamelist;
}
}
